lapacke_zlangb_work.c(3)

NAME
lapacke_zlangb_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
double LAPACKE_zlangb_work (int matrix_layout, char norm, lapack_int n, lapack_int kl, lapack_int ku, const lapack_complex_double *ab, lapack_int ldab, double *work)

Function Documentation

  double LAPACKE_zlangb_work (int matrix_layout, char norm, lapack_int n, lapack_int kl, lapack_int ku, const lapack_complex_double * ab, lapack_int ldab, double * work)

Definition at line 35 of file lapacke_zlangb_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.